<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android" android:enterFadeDuration="@integer/selector_duration" android:exitFadeDuration="@integer/selector_duration">
    <!--
     圆角矩形框
    主要绿色
     -->
    <item android:drawable="@drawable/resource_drawable_shape_stroke_primary" android:state_pressed="false" />
    <item android:drawable="@drawable/resource_drawable_shape_stroke_primary_" android:state_pressed="true" />

</selector>